Subject: Pemex Fuel Supply - Vitro Project
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Nov 2000 11:06:00 -0800 (PST)

Mark:

As I mentioned in my voice mail to you last Saturday, in addition to the 
choice of Mexican law, there is another outstanding issue that may result in 
increased risk to Enron Corp.  I did not go into detail on this issue this 
morning when we spoke because discussions are still ongoing relative to the 
issue and I sensed that you had a very limited amount of time available.  The 
issue has not yet been resolved and I want to assure that you are aware of 
the issue before I leave the office for the holiday.

Enron Corp. will provide a letter of credit to Pemex as required under the 
Fuel Supply Agreement.  The letter of credit will be in an amount equal to 
150% of two months of estimated gas purchases under the Fuel Supply 
Agreement.  The lenders have required that Enron Corp. evidence in writing 
its commitment to provide such letter of credit and, therefore, a FSA Credit 
Support Agreement (the "FSA Support") is currently under negotiation.

The following issue arises under the repayment mechanism currently set forth 
in FSA Support and, therefore, it is possible that it may become moot when 
the negotiations relative to the FSA Support are concluded.

The repayment mechanism for the fuel supply letter of credit states that 
Enron Energia Industrial de Mexico, S. de R.L. de C.V. ("EEIM") will 
reimburse Enron Corp. for any disbursements made under the letter of credit.  
This mechanism may subject Enron Corp. to the risk that, after repayment by 
EEIM to Enron Corp. of an outstanding debt resulting from EEIM's 
reimbursement obligation and the resulting reinstatement of the letter of 
credit, the repayment by EEIM could be withdrawn as a preferential payment if 
EEIM went into bankruptcy.  In such event, Enron Corp. would be in the 
situation of having an outstanding letter of credit and an unpaid 
reimbursement obligation. 

To reiterate, the FSA Support is still under negotiation but such 
negotiations must be concluded before the lenders will close.  I will request 
that Robert Stephens, the Bracewell Patterson attorney working on the FSA 
Support, keep you updated on the status of this issue in my absence.  Robert 
will be in Washington, D.C., through Wednesday.

Should you have any questions, please do not hesitate to contact me.